local fn = _gn(0xEA23C49EAA83ACFB)
--- NativeDB Added Parameter 7: Any p6
function Global.NetworkResurrectLocalPlayer(x, y, z, heading, unk, changetime)
	return _in2(fn, x, y, z, heading, unk, changetime)
end
